"sAudioJourneyContentTypeOptionAll"="Allt";
"sAudioJourneyContentTypeOptionAudiobooks"="Hljóðbækur";
"sAudioJourneyContentTypeOptionPodcasts"="Hlaðvörp";
"sAudioJourneyContentTypeOptionTypeDisplay"="Efnisgerð";
"sAudioJourneyIntentDescription"="Opnar Spotify á heimastraumnum, síað eftir valinni efnisgerð";
"sAudioJourneyIntentTitle"="Fletta heimastraum";
"sAudioJourneyParameterRequestValueDialog"="Veldu hverju á að fletta";
"sAudioJourneyParameterSummary ${contentType}"="Fletta ${contentType}";
"sAudioJourneyParameterTitle"="Spyrja í hvert skipti";
"sAudioJourneyPredictionConfigurationTitleAudiobooks"="Sýna hljóðbækurnar mínar";
"sAudioJourneyPredictionConfigurationTitleOpenSpotify"="Opna Spotify";
"sAudioJourneyPredictionConfigurationTitlePodcasts"="Sýna hlaðvörpin mín";
